Skip to main content

Realized HODL Wave

realized-hodl-wave

Chart: Realized HODL Wave

Parameters​

NameTypeDescriptionRequired
start_datestringStart date in YYYY-MM-DD formatNo
end_datestringEnd date in YYYY-MM-DD formatNo
latestboolIf true, returns the current valueNo

Output​

IndexNameTypeDescription
0datestringDate (ISO)
1remainingstringRemaining %
2realized_capstringRealized cap
3closing_pricestringClosing price

Example Request​

https://charts.bitbo.io/api/v1/realized-hodl-wave/?start_date=2025-05-07&end_date=2025-05-09

Example Request with Latest​

https://charts.bitbo.io/api/v1/realized-hodl-wave/?latest=true

Code Samples​

curl "https://charts.bitbo.io/api/v1/realized-hodl-wave/?start_date=2025-05-07&end_date=2025-05-09&api_key=YOUR_API_KEY"

Example Output​

{
"data": [
[
"2025-05-07",
"1.8",
"6.0",
"4.2",
"16.5",
"10.5",
"58.3",
"41.8",
"71.2",
"12.9",
"82.1",
"10.9",
"85.5",
"3.4",
"98.1",
"12.6",
"99.1",
"1.0",
"100.0",
"0.9",
100,
"0.0",
"891552746751.5625000000",
"97151.39"
],
[
"2025-05-08",
"2.0",
"5.7",
"3.7",
"16.8",
"11.1",
"58.5",
"41.7",
"71.4",
"12.9",
"82.2",
"10.8",
"85.6",
"3.4",
"98.2",
"12.6",
"99.1",
"0.9",
"100.0",
"0.9",
100,
"0.0",
"893704268055.7812500000",
"103043.55"
],
[
"2025-05-09",
"2.7",
"6.1",
"3.4",
"17.0",
"10.9",
"58.6",
"41.6",
"71.5",
"12.9",
"82.2",
"10.7",
"85.7",
"3.5",
"98.2",
"12.5",
"99.1",
"0.9",
"100.0",
"0.9",
100,
"0.0",
"895607518292.6250000000",
"102912.25"
]
]
}